=== debian/changelog ===
python-nvchecker (2.12-2) unstable; urgency=medium

  * Source-only Upload
  * Update Vcs links to Salsa
  * Add Breaks, Replaces, Provides: nvchecker (Closes: #1055679)

 -- Jakub Ružička <jru@debian.org>  Fri, 10 Nov 2023 14:03:02 +0100

python-nvchecker (2.12-1) unstable; urgency=medium

  * Initial release (Closes: #1054236)

 -- Jakub Ružička <jru@debian.org>  Thu, 09 Nov 2023 16:50:48 +0100
