=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=nvchecker

MAN_BUILD_DIR := docs/_build/man

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html man
	# symlink scripts' manpages
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvcmp.1
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvtake.1
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvchecker-ini2toml.1
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvchecker-notify.1

override_dh_auto_test:
	# skip tests as they require online connection
