## python-nvchecker 2.13.1

=== debian/changelog ===
python-nvchecker (2.13.1-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to latest 4.7.0

 -- Jakub Ružička <jru@debian.org>  Thu, 11 Apr 2024 15:48:28 +0200
