## python-nvchecker 2.16

=== debian/changelog ===
python-nvchecker (2.16-1) unstable; urgency=medium

  * New upstream version 2.16

 -- Jakub Ružička <jru@debian.org>  Thu, 12 Dec 2024 14:17:33 +0100
