=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/lilydjwg/nvchecker
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nvchecker.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nvchecker
