=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nvchecker-$1\.tar\.gz/ \
  https://github.com/lilydjwg/nvchecker/tags .*/v?(\d\S+)\.tar\.gz
